<?php
//%%%%%%        Admin Module Name  Headlines         %%%%%
define("_AM_DBUPDATED","Database Updated Successfully!");

define("_AM_ID","ID");
define("_AM_SITENAME","Site Naam");
define("_AM_URL","URL");
define("_AM_STATUS","Status");
define("_AM_FUNCTION","Functies");
define("_AM_ACTIVE","Actief");
define("_AM_INACTIVE","Inactief");
define("_AM_EDIT","Verander");
define("_AM_DELETE","Verwijder");
define("_AM_ADDHEADL","Headline toevoegen");
define("_AM_SITENAMET","Site Naam:");
define("_AM_URLT","URL:");
define("_AM_URLEDFXMLT","URL voor het RDF/XML bestand:");
define("_AM_STATUST","Status:");
define("_AM_ADD","Toevoegen");
define("_AM_EDITHEADL","Verander Headline");
define("_AM_SAVECHANG","Verandering Opslaan");
define("_AM_WANTDEL","WAARSCHUWING: Weet u zeker dat u deze Headline wilt verwijderen");
define("_AM_YES","Ja");
define("_AM_NO","Nee");
?>